<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Afterburn:  Mayhem in Moscow</Series>
  <Web>https://www.comixology.com/Afterburn-Mayhem-in-Moscow/digital-comic/775493</Web>
  <Summary>The return of Afterburn, soon to be a major motion picture! After a solar flare wipes out half the earth, Jake and his treasure hunters raid what's left behind. Post-apocalyptic mayhem is unleashed in Russia in this original short story.</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB775493]</Notes>
  <Publisher>Red 5</Publisher>
  <Genre>Action/Adventure</Genre>
  <PageCount>10</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
